# /tmp/modsql/asciidb.conf

# sample tables
[homeusage]
tabledef=/tmp/modsql/table/home.table
datafile=/tmp/modsql/data/home.log
[sysload]
tabledef=/tmp/modsql/table/load.table
datafile=/tmp/modsql/data/load.log.gz
